@font-face {
    font-family: 'Lato', sans-serif;
    src: url('/fonts/Lato-Black.ttf') format('ttf'),
        url('/fonts/Lato-BlackItalic.ttf') format('ttf'),
        url('/fonts/Lato-Bold.ttf') format('ttf'),
        url('/fonts/Lato-BoldItalic.ttf') format('ttf'),
        url('/fonts/Lato-Italic.ttf') format('ttf'),
        url('/fonts/Lato-Light.ttf') format('ttf'),
        url('/fonts/Lato-LightItalic.ttf') format('ttf'),
        url('/fonts/Lato-Regular.ttf') format('ttf'),
        url('/fonts/Lato-Thin.ttf') format('ttf'),
        url('/fonts/Lato-ThinItalic.ttf') format('ttf'),;
    font-weight: normal;
    font-style: normal;
}

.lato-black {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}

.lato-black-italic {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-style: italic;
}

.lato-bold {
    font-family: 'Lato', sans-serif;
    font-weight: 700 !important;
}

.lato-bold-italic {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-style: italic;
}

.lato-regular {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

.lato-regular-italic {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-style: italic;
}

.lato-light {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

.lato-light-italic {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-style: italic;
}

.lato-thin {
    font-family: 'Lato', sans-serif;
    font-weight: 100;
}

.lato-thin-italic {
    font-family: 'Lato', sans-serif;
    font-weight: 100;
    font-style: italic;
}

.font-6 {
    font-size: 6px;
}

.font-7 {
    font-size: 7px;
}

.font-8 {
    font-size: 8px;
}

.font-9 {
    font-size: 9px;
}

.font-10 {
    font-size: 10px;
}

.font-12 {
    font-size: 12px;
}

.font-13 {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-17 {
    font-size: 17px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-24 {
    font-size: 24px;
}

.font-26 {
    font-size: 26px;
}

.font-30 {
    font-size: 30px;
}

.font-32 {
    font-size: 32px;
}

.font-36 {
    font-size: 36px;
}

.font-50 {
    font-size: 50px;
}

.font-80 {
    font-size: 80px;
}

.font-100 {
    font-size: 100px;
}

.l-05 {
    letter-spacing: 0.5px;
}

.l-06 {
    letter-spacing: 0.6px;
}

.l-07 {
    letter-spacing: 0.7px;
}

.l-08 {
    letter-spacing: 0.8px;
}

.l-09 {
    letter-spacing: 0.9px;
}

.l-1 {
    letter-spacing: 1px;
}

.l-12{
    letter-spacing: 1.2px;
}

.l-15{
    letter-spacing: 1.5px;
}

.l-16 {
    letter-spacing: 1.6px;
}

.l-18 {
    letter-spacing: 1.8px;
}

.l-2 {
    letter-spacing: 2.5px;
}